/*!

*/

html {
    box-sizing: border-box
}

*,
:after,
:before {
    box-sizing: inherit
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress {
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: 700
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

.hide-text,
.image-replace,
.ir,
.text-replace {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-repeat: no-repeat
}

.hidden,
.hide {
    visibility: hidden;
    display: none
}

body {
    font-family: Verdana;
    font-weight: 100;
    font-size-adjust: auto;
    line-height: 1.4;
    text-align: left;
    word-wrap: break-word;
    word-spacing: -3px;
    color: #feffff;
    text-rendering: optimizeLegibility;
    font-smoothing: antialiased;
}

p {
    letter-spacing: 1.4px;
    font-size: 24px;
}

h1+h2,
h2+h3,
h3+h4,
h5+h6 {
    margin-top: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Verdana;
    color: #feffff;
    font-weight: normal;
    line-height: 1.4;
    margin-bottom: 1em;
    letter-spacing: 3px;
    word-spacing: -3px;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {

}

h1 {
    font-size: 36px
}

h2 {
    font-size: 1.8vw;
}

h3 {
    font-size: 24px
}

h4,
h5 {
    font-size: 16px
}

h6 {
    font-size: 14px
}

a {
    color: #999;
    text-decoration: underline
}

a:focus,
a:hover {
    color: #ccc
}

strong {
    color: #fff
}

p {
    margin-top: 0;
    margin-bottom: 1.5em;
    letter-spacing: 1.4px;
}

figure {
    margin: 0;
    padding: 0
}

img {
    max-width: 100%;
    height: auto
}

hr {
    display: block;
    margin: 20px 0;
    border: 0;
    border-top: 1px solid #dadada;
    color: #6f6f6f;
    background-color: #6f6f6f
}

blockquote {
    margin: 0 0 20px;
    font-family: cambria, georgia, times, serif;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    background: #fefefe;
    padding: 20px;
    font-style: italic
}

blockquote p:last-child {
    margin-bottom: 0
}

ins {
    text-decoration: none
}

ins,
mark {
    background: #f0b700;
    color: #000
}

mark {
    font-style: italic;
    font-weight: 700
}

table {
    width: 100%
}

.text--yellow {
    color: #f0b700
}

html {
    background-color: #fff;
    overflow-x: hidden
}

html.no-touch {
    overflow-y: auto
}

body {
    clear: both;
    position: relative;
    width: 100%;
    height: 100vh
}

body:after {
    content: "";
    display: table;
    clear: both
}

.page-wrapper {
    position: relative;
    width: 100%
}

.wrapper {
    display: block;
    position: relative;
    padding: 40px 20px
}

.container {
    clear: both;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto
}

.container:after {
    content: "";
    display: table;
    clear: both
}

.button {
    position: relative;
    display: inline-block;
    padding: .8em 80px .7em 1.5em;
    background-color: #fff;
    border: none;
    border-radius: 0;
    zoom: 1;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    user-drag: none;
    white-space: nowrap;
    vertical-align: middle;
    font-family: vag-rundschrift-d, sans-serif;;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    transition: all 0.3s ease-in-out
}

.button,
.button:active,
.button:focus,
.button:hover {
    outline: 0;
    color: #000
}

.button:active:after,
.button:focus:after,
.button:hover:after {
    background-color: #f3f3f3;
    width: 40px
}

.button.disabled,
.button[disabled] {
    background-image: none;
    opacity: .4;
    cursor: not-allowed;
    box-shadow: none
}

.button:after {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    margin-left: 20px;
    vertical-align: middle;
    content: "";
    background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzNS40IDQxLjU2Ij48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6IzVkOThjMztmaWxsLXJ1bGU6ZXZlbm9kZDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93LXJpZ2h0PC90aXRsZT48ZyBpZD0iUGFnZS0xIj48cG9seWdvbiBpZD0iVmVjdG9yLVNtYXJ0LU9iamVjdDIxIiBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMCAwIDIyLjM2IDIwLjc4IDAgNDEuNTYgMTIuODggNDEuNTYgMzUuNCAyMC43OCAxMi44OCAwIDAgMCIvPjwvZz48L3N2Zz4=");
    background-color: transparent;
    width: 80px;
    height: 100%;
    background-size: 15px 15px;
    background-repeat: no-repeat;
    background-position: 50%;
    transition: all .3s ease-in-out
}

img {
    height: auto;
    max-width: 100%
}

::-webkit-scrollbar {
    background: transparent;
    border-radius: 0;
    height: 0;
    width: 6px;
    right: 0
}

::-webkit-scrollbar-thumb {
    background: #0092d7;
    border-radius: 0
}

.staggered-title {
    color: #f9f9fa;
    font-weight: 100;
    font-size: 50px;
    letter-spacing: -0.4px;
    font-family: vag-rundschrift-d;
    text-align: left
}

.staggered-title-part {
    display: inline-block;
    background-color: #0092d7;
    border-radius: 120px 0px 120px 0px;
    padding: .05em 1.5em .2em;
    transform: translateX(10%);
    white-space: nowrap;
    transition: transform .7s ease-out
}

.staggered-video-title-part {
    display: inline-block;
    background-color: #0092d7;
    border-radius: 120px 0px 120px 0px;
    padding: .05em 1.5em .2em;
    transform: translateX(10%);
    white-space: nowrap;
    transition: transform .7s ease-out
}

.staggered-image-title-part {
    display: inline-block;
    background-color: #F0AB00;
    border-radius: 120px 0px 120px 0px;
    padding: .05em 1.5em .2em;
    transform: translateX(10%);
    white-space: nowrap;
    transition: transform .7s ease-out
}

.staggered-info-title-part {
    display: inline-block;
    background-color: #C2D300;
    border-radius: 120px 0px 120px 0px;
    padding: .05em 1.5em .2em;
    transform: translateX(10%);
    white-space: nowrap;
    transition: transform .7s ease-out
}

.js-modal-active .staggered-title-part {
    transform: translateX(0) translateY(0)
}

.js-modal-active2 .staggered-title-part {
    transform: translateX(0) translateY(0)
}

.js-modal-active3 .staggered-title-part {
    transform: translateX(0) translateY(0)
}
.staggered-title-part:last-child {
    position: absolute;
    left: 0;
    transform: translateX(0) translateY(-1px)
}

.js-modal-active .staggered-title-part:last-child {
    transform: translateX(0px) translateY(-1px)
}

.js-modal-active2 .staggered-title-part:last-child {
    transform: translateX(0px) translateY(-1px)
}

.js-modal-active3 .staggered-title-part:last-child {
    transform: translateX(0px) translateY(-1px)
}

.modal {
    display: none;
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: 3002;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.modal-close {
    position: absolute;
    top: 35px;
    right: 55px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 5000
}

.modal-content {
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 5;
}
.modal-content3 {
    position: absolute;
    width: 80vw;
    height: 70vh;
    top: 10vh;
    left: 10vw;
    z-index: 3000;
}

.slick-slider {
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list,
.slick-slider {
    position: relative;
    display: block
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    transform: translateZ(0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block
}

.slick-track:after,
.slick-track:before {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.content {
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    background-color: #1a1a1a
}

.content-content {
    max-width: 800px;
    margin: 0 auto;
    padding: 20vh 0;
    overflow: scroll
}

.information {
    height: 100%;
    width: 100%;
    padding: 10vh 0;
    background-color: #4d4f53;
    background-size: cover;
    background-position: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    text-align: center
}

.information-content {
    max-width: 850px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.3;
    font-weight: 100
}

.information-content strong {
    font-weight: 500
}

.information-content a {
    color: #fff
}

.information-footer {
    margin-top: 10vh
}

.information-footer .button {
    margin-left: 10px;
    margin-right: 10px;
	word-spacing: 0px
}

.instructions {
    width: 100%;
    height: 100%;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-line-pack: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    background-color: #4d4f53
}

.instructions,
.instructions-panel {
    display: -ms-flexbox;
    display: flex;
    align-content: center
}


.instructions-panel {
    border-left: 0px solid #fbfbfb;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-line-pack: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    transition: transform .3s ease-in-out
}
.instructions-panel-border {

    border: 1px solid #fbfbfb;
    height:80%;
    margin-top:7%;
}

.instructions-panel img {
    max-height: 11vh
}

.instructions-panel span {
    max-width: 240px;
    font-size: 20px;
    word-spacing: 0px;
	margin-top: 4vh
}

.instructions-confirmation {
    position: absolute;
    right: 80px;
    top: 28px;
    font-size: 16px
}

.profile {
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #4d4f53
}

.profile-title {
    position: absolute;
    z-index: 3;
    right: 9%;
    top: 13vh;
    text-align: center;
    transform: translateX(3px)
}

.profile-figure {
    width: 66.6666%;
    left: 0;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover
}

.inline-video {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: none;
}

.play_button {
    position: absolute;
    z-index: 3;
    right: 30vw;
    top: 50vh;
    text-align: right;
    transform: translateX(3px)
}

.parallax {
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
.parallax-layer{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
	  background-repeat: no-repeat;
    background-size: contain;
}

.parallax-layer__1{
      background-image: url(https://raw.githubusercontent.com/EugeneBurlak/assets/master/eugeneburlak/background.jpg);
      background-size: cover;
}

.parallax-layer__2{
      background-image: url(https://raw.githubusercontent.com/EugeneBurlak/assets/master/eugeneburlak/layer-1.png);
    }

.parallax-layer__3{
      background-image: url(https://raw.githubusercontent.com/EugeneBurlak/assets/master/eugeneburlak/layer-2.png);
}


.profile-content,
.profile-figure {
    position: absolute;
    height: 100%;
    top: 0
}

.profile-content {
    width: 100%;
    right: 0;
    padding: 34.5vh 5.3vw 4vh 71vw;
    overflow: scroll
}

.slideshow {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: #4d4f53
}

.slider {
    width: 100vw;
    margin: 0;
    padding: 0
}

.slide,
.slider {
    position: relative;
    overflow: visible
}

.slide {
    display: inline-block;
    width: 100%;
    height: 100vh
}

.slide:active,
.slide:focus {
    outline: none
}

.slide-image {
    position: relative;
    height: 100vh;
    /* max-height: 93vh; */
    /* margin: 5vh 3vw 10vh; */
    overflow: visible;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 0 rgba(0, 0, 0, .9);
    transition: all .4s ease-in-out
}

.slick-slide .slide-image {
    opacity: .3;
}

.slick-center.slick-slide .slide-image {
    opacity: 1;
    box-shadow: 0 0 100px rgba(0, 0, 0, .9)
}

.slide-image img {
    max-height: 100%;
    display: block;
    margin: 0 auto
}

.slide-caption {
    position: absolute;
	word-spacing: 0px;
    bottom: 5vh;
    left: 3vw;
    z-index: 4;
    padding: .05em 1.5em .2em;
    background-color: #0092d7;
    border-radius: 120px 0px 120px 0px;
    color: #f9f9fa;
  	line-height: 1.12;
  	letter-spacing: -0.4px;
    font-size: 36px
}

.slick-dots {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5vh;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap
}

.slick-dots li {
    display: inline-block
}

.slick-dots li:not(:first-of-type):before {
    content: "/"
}

.slick-dots li button {
    background-color: transparent;
    color: #4d4f53;
    border: none;
    font-size: 15px
}

.slick-dots li button:active,
.slick-dots li button:focus {
    outline: none
}

.slick-dots li button:before {
    content: "0"
}

.slick-dots li.slick-active button {
    color: #fff
}

.slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 3;
    width: 100px;
    height: 100px;
    background: #0092d7;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 0;
    transform: translateY(-50%);
    transition: transform .3s ease-in-out, border-radius .3s ease-in-out, background-color .3s ease-in-out;
}

.slick-arrow:active,
.slick-arrow:focus {
    outline: none
}

.slick-arrow:hover {
    border-radius: 50px;
    background-color: #00428b;
    transform: translateY(-50%) scale(1.1) rotate(90deg)
}

.slick-arrow:after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    width: 30px;
    height: 30px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzNS40IDQxLjU2Ij48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjtmaWxsLXJ1bGU6ZXZlbm9kZDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93LXJpZ2h0PC90aXRsZT48ZyBpZD0iUGFnZS0xIj48cG9seWdvbiBpZD0iVmVjdG9yLVNtYXJ0LU9iamVjdDIxIiBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMCAwIDIyLjM2IDIwLjc4IDAgNDEuNTYgMTIuODggNDEuNTYgMzUuNCAyMC43OCAxMi44OCAwIDAgMCIvPjwvZz48L3N2Zz4=");
    background-size: contain;
    background-repeat: no-repeat;
    transform: scale(.5) translateY(-100%) translateX(-90%);
    transform-origin: center center;
    transition: transform .3s ease-in-out
}

.slick-arrow.slick-prev {
    left: 100px
}

.slick-arrow.slick-prev:after {
    transform: scale(.5) translateY(-100%) translateX(-100%) rotate(180deg)
}

.slick-arrow.slick-prev:hover:after {
    transform: scale(.5) translateY(-100%) translateX(-100%) rotate(90deg)
}

.slick-arrow.slick-next {
    right: 100px
}

.slick-arrow.slick-next:hover:after {
    transform: scale(.5) translateY(-110%) translateX(-100%) rotate(-90deg)
}

.video {
    background-color: #4d4f53;
    width: 100%;
    height: 100%
}

.video-center {
/*     position: relative;
    display: block;
    margin: 0 auto;
    width: 85vw;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0 0 100px rgba(0, 0, 0, .9);
    height: 85vh */
    position:relative;
    width: 100vw;
    height:26vh;
    top: 50%;
    transform: translateY(-50%);
    padding-bottom: 56.25%;
    padding-top: 0px;
}

.video-caption {
    position: absolute;
	word-spacing: 0px;
    top: 85%;
    left: 1vw;
    z-index: 4;
    padding: .4em .8em .4em;
    background-color: #ffffff;
    border-bottom: 7px solid #6695b8;
    color: #4d4f53;
	line-height: 1.12;
	letter-spacing: -0.4px;
    font-size: 36px
}

@media screen and (max-width:1320px) {
    .container {
        width: 880px
    }
}

@media screen and (max-width:1120px) {
    .container {
        width: 680px
    }
    .staggered-title {
        font-size: 28px
    }
    .intro-title {
        font-size: 4vw
    }
    .intro-description {
        font-size: 2.5vw
    }
    .intro-headphones {
        font-size: 2vw
    }
    .modal-close {
        top: 95px;
        right: 55px;
        transform: scale(1) translateX(70%) translateY(-70%)
    }
    .audio-center {
        top: 60vh
    }
    .content-content {
        padding: 5vw
    }
    .information-content {
        max-width: 90vw;
        font-size: 4vw
    }
    .information-footer {
        font-size: 16px;
        padding: 0 5vw
    }
    .profile-content {
        padding: 30vh 5.3vw 4vh 71vw;
        font-size: 1.75vw
    }

    .p {
      font-size: 1.75vw;
    }

    .slick-dots li button {
      color: #6695b8
    }

    .slideshow {
        background-color: #4d4f53
    }
    .slide-image img {
        max-height: 100%;
        display: block;
        margin: 0 auto
    }
    .slide-caption {
        font-size: 4vw;
        left: 0;
        bottom: 20vh
    }
    .slick-dots {
        top: .5vh
    }
    .video-center {
        /* width: 85vw;
        height: 85vh;
        top: 50% */
        position:relative;
        width: 100vw;
        height:26vh;
        top: 50%;
        transform: translateY(-50%);
        padding-bottom: 56.25%;
        padding-top: 0px;
}

@media screen and (max-width:720px) and (orientation:portrait) {
    body {
        font-size: 16px
    }
    h1 {
        font-size: 24px
    }
    h2 {
        font-size: 7vw;
        margin-bottom: .7em
    }
    h3 {
        font-size: 20px
    }
    h4,
    h5,
    h6 {
        font-size: 14px
    }
    p {
        letter-spacing: 1.4px;
        font-size: 20px;
    }
    .container {
        max-width: 280px;
        width: auto
    }
    .button {
        display: block
    }
    .staggered-title {
        font-size: 7vw;
    }

    .play_button {
        position: absolute;
        z-index: 3;
        right: 38vw;
        top: 30vh;
        text-align: right;
        transform: translateX(3px)
    }

    .js-modal-active .staggered-title-part:last-child {
        transform: translateX(0) translateY(-2px);
        left: 0
    }
    .js-modal-active2 .staggered-title-part:last-child {
        transform: translateX(0) translateY(-2px);
        left: 0
    }
    .js-modal-active3 .staggered-title-part:last-child {
        transform: translateX(0) translateY(-2px);
        left: 0
    }
    .intro-title {
        font-size: 6vw
    }
    .intro-description {
        font-size: 4vw
    }
    .intro-headphones {
        font-size: 3vw
    }
    .audio-title {
        text-align: center;
        left: 45%
    }
    .audio-center {
        top: 70vh
    }
    .content-content {
        position: relative;
        width: 100%;
        max-width: none;
        height: auto;
        padding: 6vw
    }
    .instructions {
        -ms-flex-direction: column;
        flex-direction: column;
        padding-top: 0px
    }
    .instructions-panel {
        border-bottom: 0px solid #000
    }
    .instructions-panel span {
        font-size: 14px
    }

    .instructions-panel-border {

        border: 1px solid #fbfbfb;
        height:unset;
        margin-top:0;
    }
    .profile-title {
        position: relative;
        right: auto;
        margin: 0 0 0;
        top: auto;
        transform: translateY(-100%) translateX(0);
        text-align: center;
        left: -16%;
    }
    .profile-figure {
        position: relative;
        width: 100%;
        height: 70vh
    }

    .inline-video {
        position: relative;
        width: 100vw;
        height: 70vh;
        min-height: 50vh;
        min-width: 50vw;
        object-fit: none;
    }

    .profile-content {
        position: relative;
        width: 100%;
        height: auto;
        padding: 5vw 10vw 10vh;
        font-size: 4vw;
        overflow: visible
    }
    .slider {
        /* top: 23vh */
    }

    .slide-image {
      background-size: contain
    }

    .slide-image img {
        max-height: 100%;
        display: block;
        margin: 0 auto
    }
    .slide-caption {
      bottom: 25vh;
    }
    .slick-dots {
        top: 5vh
    }
    .video-center {
        position:relative;
        width: 100vw;
        height:26vh;
        top: 50%;
        transform: translateY(-50%);
        padding-bottom: 56.25%;
        padding-top: 0px;
    }
    .video-caption {
        left: 0;
        right: 0;
        width: 100%
    }
}

@media screen and (max-height:720px) and (orientation:landscape) {

  .slide-caption {
    bottom: 1vh;
    font-size: 25px;
  }

  .slick-arrow {
      position: absolute;
      top: 50%;
      z-index: 5;
      width: 50px;
      height: 50px;
      background: #6695b8;
      border: 0;
      border-radius: 0;
      color: #fff;
      font-size: 0;
      transform: translateY(-50%);
      transition: transform .3s ease-in-out, border-radius .3s ease-in-out
  }

}

@media print {
    * {
        background: transparent!important;
        color: #6f6f6f!important;
        text-shadow: none!important;
        height: auto!important;
        width: auto!important;
        float: none!important
    }
    nav {
        display: none!important
    }
    a,
    a:visited {
        color: #6f6f6f!important;
        text-decoration: underline
    }
    a:after {
        content: " (" attr(href) ")"
    }
    abbr:after {
        content: " (" attr(title) ")"
    }
    blockquote,
    pre {
        border: 1px solid #dadada
    }
    blockquote,
    img,
    pre {
        page-break-inside: avoid
    }
    @page {
        margin: .2cm
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}
}
